{% extends 'layouts/philosophy.html.twig' %}

{% block content %}
    <ul>
        {% for category in categoryList %}
            <li>{{ category.name }}</li>
        {% endfor %}
    </ul>

{% endblock content %}
